  @charset 'UTF-8';

:root{
	--category-color:#06a177;
}

.text-normal {
	font-weight: normal;
}

.section_in {
	margin-bottom: 30px;
}

.text-category-color{
	color: var(--category-color);
}


/* CSS Document */
/*-------------------------------- .bgOn -----*/
h5.bgOn.line1 {
	padding: 17px 0 16px 10px;
}

/*-------------------------------- pageLink -----*/
.pageLink ul {
	display: flex;
	overflow: hidden;
	zoom: 1;
	flex-wrap: wrap;
	justify-content: space-between;

	width: auto;
	max-width: 600px;
}

.midashi2+.pageLink {
	display: none;
}

@media (min-width:768px) {
	.midashi2+.pageLink {
		display: block;
	}
}

.pageLink ul li {
	flex-basis: 49%;
	box-sizing: border-box;
	min-width: 20em;
	margin: .5%;
}

.pageLink ul li a,
.pageLink ul li .current {
	font-size: 93%;

	display: block;
	box-sizing: border-box;
	width: 100%;
	margin: 0 15px 0 5px;
	padding-left: 20px;
	color: #333;
	background: url(/energy_supply/energy/nuclear_power/whats/images/bg_arr.png) no-repeat 2px 5px;
}


.pageLink ul li a:hover,
.pageLink ul li .current {
	text-decoration: none;
	color: #fff;
	background-color: var(--category-color);
}

.pageLink ul li .current {
	pointer-events: none;
}

/*-------------------------------- width -----*/
.w372 {
	width: 372px !important;
}

.w150 {
	width: 150px;
}

.w170 {
	width: 170px;
}

/*--------------------------------------------------------Add150723*/
.greenTxt {
	font-weight: bold;

	color: #43b245;
}

.greenTxt::before {
	display: inline-block;
	width: .75em;
	height: .75em;
	margin-right: .25em;

	content: '';
	vertical-align: middle;
	border-radius: 100%;
	background: #43b245;
}

table.housha_table {
	border-collapse: collapse;
}

table.housha_table th,
table.housha_table td {
	padding: 8px;

	border: 1px solid #ccc;
}

table.housha_table th {
	font-weight: bold;

	text-align: center;
	white-space: nowrap;
	background: #e8f5e8;
}

table.housha_table .upperTh {
	background: #f8f8f8;
}

.attentionTable {
	font-size: 12px;

	padding-top: 6px;
	text-align: right;
}



/*-------------------------------- .exampleBox -----*/
.exampleBox {
	position: relative;
	padding: 9px;
	border: 1px solid #ccc;
	background-color: #ffe3e3;
}



/*-------------------------------- relatedLinkBox -----*/
.relatedLinkBox {
	padding-top: 10px;
	border-top: 1px solid #ccc;
}

.kadomaru-box .relatedLinkBox {
	padding-top: 10px;
}

.kadomaru-box span {
	font-weight: bold;
}

.relatedLinkBox li span {
	color: #333;
}

.relatedLinkBox li i.outwindow {
	display: inline-block;
	width: 15px;
	height: 12px;
	background: url(/share/images/icon_external_link_s.gif) no-repeat center right;
}


/*-------------------------------- storyBox -----*/
.storyBox {
	overflow-y: scroll;
	height: 320px;
}


/*-------------------------------- storyBox -----*/
.pamphletBox {
	padding: 9px;
	border: 1px solid #ccc;
	background-color: #fbfbfb;
}

.pamphletBox .title {
	line-height: 1.0 !important;

	padding: 5px 0 10px 10px;
	border-bottom: 1px solid #ccc;
}

.pamphletBox .icon-pdf {
	display: inline-block;
	width: 12px;
	height: 13px;
	margin-left: 5px;
	vertical-align: middle;
	background: url(/share/images/icon_pdf_s.gif) no-repeat top left;
}

/*-------------------------------- margin -----*/
.mT-30 {
	margin-top: -30px !important;
}

/*-------------------------------- padding -----*/
.pT3 {
	padding-top: 3px !important;
}

.pL10 {
	padding-left: 10px !important;
}


/*-------------------------------- width -----*/
.w80 {
	width: 80px !important;
}

.w125 {
	width: 125px !important;
}

.w142 {
	width: 142px !important;
}

.w233 {
	width: 233px !important;
}

.w238 {
	width: 238px !important;
}

.w243 {
	width: 243px !important;
}

.w285 {
	width: 285px !important;
}

.w314 {
	width: 314px !important;
}

.w342 {
	width: 342px !important;
}

.w432 {
	width: 432px !important;
}


/*-------------------------------- cask.html 2018/06/01 -----*/

.cask_note {
	margin: 10px auto 40px;
	padding: 1px;
	/*	width: 50%;*/

	background: #ccc;
}

.accordionlist dt {
	font-weight: bold;

	display: block;
	padding: 1em;
	cursor: pointer;
	border-top: 1px solid #dfdfdf;
	background: #fff;
}

.accordionlist dt:first-child {
	border-top: none !important;
}

.accordionlist dt .title p{
	position: relative;
    display:inline-block;
	padding: 0 2em 0 0;
}

.accordionlist dt .title p::before,
.accordionlist dt .title p::after {
	position: absolute;
	top: calc(50% - 2.5px);
	right: 0;
	display: inline-block;
	width: 1.25em;
	height: 5px;

	content: '';
	transition: all .25s;
	background: var(--category-color);
}

.accordionlist dt .title p::after {
	transform: rotate(-90deg);
}

.accordionlist dt.active .title p::after {
	transform: rotate(0deg);
}

.accordionlist dd {
	display: none;
	padding: 0 10px 20px 15px;
	background: #fff;
}

.accordion_icon,
.accordion_icon span {
	display: inline-block;
	box-sizing: border-box;
	transition: all .4s;
}

.accordion_icon {
	position: relative;
	top: 4px;
	width: 35px;
	height: 35px;

	/*	float: right;*/
	margin-right: 5px;
}

.accordion_icon span {
	position: absolute;
	left: 6px;
	width: 50%;
	height: 6px;
	border-radius: 4px;
	background-color: var(--category-color);
}

.accordion_icon span:nth-of-type(1) {
	top: 5px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}

.accordion_icon span:nth-of-type(2) {
	top: 5px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.accordion_icon.active span:nth-of-type(1) {
	display: none;
}

.accordion_icon.active span:nth-of-type(2) {
	top: 5px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

iframe[src*='youtube'] {
	width: 100%;

	aspect-ratio: 16/9;
}

.local_navi .item:not(:nth-of-type(1)) a::after {
	padding: 1.5em;
}

@media (min-width:768px) {

	/*-------------------------------- high-level -----*/
	.high-level {
		position: relative;
		padding-top: 1.5em;
	}

	.high-level .text {
		font-size: 14px;

		position: absolute;
		top: 0;
		width: 54%;
	}

	.local_navi .item a{
		font-size:12px;
		padding:9px 0;	
	}
	
}